MantisBT

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0005001ATutorInstallationpublic2012-06-23 10:052012-07-26 09:59
Reportergreg 
Assigned Togreg 
PrioritynormalSeverityfeatureReproducibilityN/A
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version 
Target Version2.1Fixed in Version2.1 
Summary0005001: update not_installed language
DescriptionUpdate the langauge on the not_installed.php screen to be a little more user friendly
TagsNo tags attached.
Affects versionSVN
SVN Revision#4fe4752e9f atutor_2_0_3-multisite
Attached Files

- Relationships

-  Notes
(0005634)
greg (administrator)
2012-07-11 13:04

made the message on the not installed page a little more friendly
(0005743)
greg (administrator)
2012-07-26 09:59

close for ATutor 2.1

- Issue History
Date Modified Username Field Change
2012-06-23 10:05 greg New Issue
2012-07-10 13:30 greg Assigned To => greg
2012-07-10 13:30 greg Status new => assigned
2012-07-11 13:04 greg SVN Revision# => 4fe4752e9f atutor_2_0_3-multisite
2012-07-11 13:04 greg Note Added: 0005634
2012-07-11 13:04 greg Status assigned => resolved
2012-07-11 13:04 greg Fixed in Version => 2.1
2012-07-11 13:04 greg Resolution open => fixed
2012-07-26 09:59 greg Note Added: 0005743
2012-07-26 09:59 greg Status resolved => closed


Copyright © 2000 - 2017 MantisBT Team
Powered by Mantis Bugtracker